Subject: Re: Question regarding trademarks

From: todd <[email-masked]>
Date: Mon, 02 Jun 2014 09:09:00 -0700

I have serious concerns that this contract is not one which a third 
party is bound by. Also that there is no protection in the context of a 
litigation over the IETF's use of a protected term is critical.

Todd Glassey

On 5/7/2014 8:09 AM, Fred Baker (fred) wrote:
> Thanks.
>
> On May 7, 2014, at 8:04 AM, Jorge Contreras <[email-masked] 
> <mailto:[email-masked]>> wrote:
>
>> Fred,
>>
>> See Section 3.4 of RFC 5378:
>>
>>
>>       3.4 <https://tools.ietf.org/html/rfc5378#section-3.4>. Rights
>>       to Use Trademarks
>>
>>
>>
>>     Contributors may wish to seek trademark or service mark protection on
>>     any terms that are coined or used in their Contributions.  The IETF
>>     makes no judgment about the validity of any such trademark rights.
>>     However, the IETF requires each Contributor, under the licenses
>>     described inSection 5.3  <https://tools.ietf.org/html/rfc5378#section-5.3>  below, to grant the IETF Trust a perpetual
>>     license to use any such trademarks or service marks solely in
>>     exercising rights to reproduce, publish, discuss, and modify the IETF
>>     Contribution.  This license does not authorize the IETF or others to
>>     use any trademark or service mark in connection with any product or
>>     service offering.
>>
>>
>> On Tue, May 6, 2014 at 7:11 PM, Fred Baker (fred) <[email-masked] 
>> <mailto:[email-masked]>> wrote:
>>
>>     I just fielded a call from a Cisco colleague, who is working in a
>>     different (open source) forum, and coming up against an issue
>>     relating to a trademark. Apparently some company has named
>>     something in a product of that forum, and is now wanting to
>>     assert trademark rights on the name.
>>
>>     He asked me what the IETF's policy in such cases might be,
>>     knowing that there are discussions in the IETF that touch on
>>     trademarked intellectual property. I couldn't quickly put my
>>     finger on such a policy, although I did find a proposed policy in
>>     draft-ietf-ipr-trademarks. Thinking out loud, I suggested that
>>     the party with the trademark would likely need to disclose it,
>>     and if there was any question on the matter, the IETF might
>>     prefer to change the name of the standardized technology, as it
>>     did between NetFlow and IPFIX, if only to avoid confusion. But
>>     I'm not sure that's any more than how I might address the issue.
>>
>>     Do we have a defined policy?
>>
>>     _______________________________________________
>>     Ipr-wg mailing list
>>     [email-masked] <mailto:[email-masked]>
>>     https://www.ietf.org/mailman/listinfo/ipr-wg
>>
>>
>
>
>
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ipr-wg
>
>
> -----
> No virus found in this message.
> Checked by AVG - www.avg.com
> Version: 2014.0.4592 / Virus Database: 3950/7520 - Release Date: 05/19/14